## python-aioapns 2.1

=== debian/changelog ===
python-aioapns (2.1-1) unstable; urgency=low

  * Initial release (Closes: #1006167).

 -- Michael Fladischer <fladi@debian.org>  Sun, 20 Feb 2022 11:20:59 +0000
