=== debian/control ===
Source: python-aioapns
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-h2,
 python3-jwt,
 python3-openssl,
 python3-setuptools,
Standards-Version: 4.6.0.1
Homepage: https://github.com/Fatal1ty/aioapns
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aioapns
Vcs-Git: https://salsa.debian.org/python-team/packages/python-aioapns.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-aioapns
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: APNs Client Library for asyncio (Python3 version)
 aioapns is a library designed specifically for sending push-notifications to
 iOS devices via Apple Push Notification Service. aioapns provides an efficient
 client through asynchronous HTTP2 protocol for use with Python's asyncio
 framework.
 .
 This package contains the Python 3 version of the library.
