## python-aioapns 2.2

=== debian/changelog ===
python-aioapns (2.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Sat, 19 Nov 2022 21:21:54 +0000

python-aioapns (2.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Oct 2022 11:00:06 -0400
