=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-jwt,
  python3-openssl,
  python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/Fatal1ty/aioapns
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aioapns
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-aioapns.git
