=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/python-aioapns-$1.tar.gz/ \
https://github.com/Fatal1ty/aioapns/tags \
/Fatal1ty/aioapns/archive/refs/tags/v([\d\.]+)\.tar\.gz
