## python-aioapns 3.1

=== debian/changelog ===
python-aioapns (3.1-1) unstable; urgency=medium

  * New upstream version 3.1

 -- Michael Fladischer <fladi@debian.org>  Sat, 28 Oct 2023 17:08:13 +0000

python-aioapns (3.0-1) unstable; urgency=medium

  * New upstream version 3.0
  * Bump Standards-Version to 4.6.2.
  * Update year in d/copyright.
  * Build using pybuild-plugin-pyproject.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Mon, 11 Sep 2023 08:29:17 +0000
