=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Michael Fladischer <fladi@debian.org>
+Uploaders:
+ Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-h2,
  python3-jwt,
  python3-openssl,
  python3-setuptools,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/Fatal1ty/aioapns
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aioapns
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-aioapns.git
@@ -20,8 +22,9 @@
 
 Package: python3-aioapns
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: APNs Client Library for asyncio (Python3 version)
  aioapns is a library designed specifically for sending push-notifications to
  iOS devices via Apple Push Notification Service. aioapns provides an efficient
