## python-aioapns 3.2

=== debian/changelog ===
python-aioapns (3.2-1) unstable; urgency=low

  * New upstream version 3.2
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Wed, 20 Mar 2024 07:56:40 +0000
