## python-aioapns 3.3.1

=== debian/changelog ===
python-aioapns (3.3.1-1) unstable; urgency=low

  * New upstream version 3.3.1
  * Use dh-sequence-python3.
  * Bump Standards-Version to 4.7.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 16 Jul 2024 21:35:13 +0000
