=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-h2,
  python3-jwt,
  python3-openssl,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/Fatal1ty/aioapns
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aioapns
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-aioapns.git
