## python-aioapns 4.0

=== debian/changelog ===
python-aioapns (4.0-1) unstable; urgency=low

  * New upstream version 4.0
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Wed, 20 Aug 2025 13:37:16 +0000
