=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-jwt,
  python3-openssl,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/Fatal1ty/aioapns
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aioapns
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-aioapns.git
